#lateral{
    float:right; 
    height:auto;
    border:1px solid  #cccccc;
    border-radius: 10px;
    background-color: #FCFCFC;
    
    width: 260px;
    padding: 10px;
    padding-top: 0;
}

#tvcut{
    margin-top:2px;margin-left:3px;
    margin-right:3px; width:210px;
    margin: 8px 0;
}

#anuncie{ float:left;  }

#midia{ float:left; margin-top:20px; margin-left:1px; width:218px; height:350px;}
#documentos{ margin-left:1px;}

#titmidia{ width:190px; color:#900; font-size:18px; font-weight:bold; 
           border-bottom-color:#4278a2; border-bottom-style:solid; 
           border-bottom-width:1px;}

.rb {
    width: 94%;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 2px;
    
}
.rb img {
    border-radius: 3px;
    padding: 3%;
    width: 86%;
    height:auto;
    
    transition: all 0.2s linear;
    transition-property: opacity, background-color;
    
    opacity: 0.8;
    display: inline-block;
    
    background-color: rgba(242, 242, 242, 1);
    border: 1px solid rgba(203, 203, 203, 1);
    
    margin: 2px 6%;
}
.rb img:hover {
    opacity: 1;
    background-color: #FFF;
}

#tvt{ margin:15px 6px 0 6px;}

.titulo_direita {
    padding-top:2px;font-family:Georgia, 'Times New Roman', Times, serif;font-weight:bolder;
    font-size:16px;text-align:left;padding-bottom:2px;color:#900;border-bottom:1px solid #CCC;
    margin: 0px 0px 8px 0px;
    margin-top: 10px;
}

#lista_videos {
    overflow-y: scroll;
    height: 100px;
    line-height: 1;
    list-style-type: none;
    padding-left: 0;
    
    margin-bottom: 0;
    margin-top: 10px;
}
#lista_videos li {
    margin-bottom:7px;
}

.mais_publicacoes_direita {
    margin: 0px;padding: 0px 20px;font-size: 14px;text-align:right;
    margin: 3px 0px 0px;
}

.mais_publicacoes_direita a{ 
    color: #333;
    text-decoration: none;
}
.mais_publicacoes_direita a:hover{ 
    text-decoration: underline;
}

#lateral > div {
    max-width: 100%;
}

.lista_publicacoes {
    margin-bottom: 10px;
    overflow-y: scroll;
    margin-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
    background-image: linear-gradient(to bottom, rgba(234, 234, 234, 1), rgba(224, 224, 224, 1));
    
    padding-top: 10px;
    padding-bottom: 10px;
    
    height: 260px;
}

#tvcut {
    width:auto;
}

.banner_home img, .banner_direita img {
    width:100%;
    height: auto;
    margin: 0;
    border-radius: 10px;
}

.banner_direita img { 
    border-radius: 5px;
}

.banner_direita {
    margin-bottom: 5px;
    margin-top: 5px;
}